#external_styling{
	color: yellow;
}

*{
	font-family: Verdana;
	font-size: 20px;
}

h1{
	font-size: 40px;
}

#id_selector{
	text-transform: uppercase;
}

.language_list{
	background-color: green;
}
li[name]{
	border-style: solid;
	border-color: blue;
	border-width: 1px;
}

img + ul{
	list-style-type: none;
}

section img{
	height: 100px;
	width: 100px;
	border-radius: 300px;
}

h4 ~ p {
	text-align: center;
}

section > ul{
	letter-spacing: 10px;
}